{
	"name": "hbproject",
	"version": "1.0.0",
	"description": "",
	"main": "main.js",
	"dependencies": {
		"aliplayer": "^1.0.3",
		"axios": "^1.7.2",
		"jsencrypt": "^3.3.2",
		"pinia": "^2.1.7",
		"ts-md5": "^1.3.1",
		"uview-plus": "^3.3.43",
		"vue": "^3.5.13"
	},
	"uni-app": {
		"scripts": {
			"dev-h5": {
				"title": "开发环境H5",
				"BROWSER": "chrome",
				"env": {
					"UNI_PLATFORM": "h5",
					"UNI_APP_URL": "https://www.wgy.com",
					"UNI_BASE_URL": "https://www.wgy.com"
				},
				"define": {
					"DEV-H5": true
				}
			},
			"prod-h5": {
				"title": "生产环境H5",
				"BROWSER": "chrome",
				"env": {
					"UNI_PLATFORM": "h5",
					"UNI_APP_URL": "https://www.wgy.com"
				},
				"define": {
					"PROD-H5": true
				}
			}
		}
	},
	"scripts": {
		"dev:h5": "uni"
	},
	"repository": {
		"type": "git",
		"url": "https://gogs.mtavip.com/wangguoyu/uniProject.git"
	},
	"author": "",
	"license": "ISC"
}
